
.banner-top .flex-control-paging{
	display:none;
}


.banner-top .flexslider:hover .flex-control-paging{
	display:block;
}


.banner-top .flexslider:hover  .flex-direction-nav .flex-prev {
    display: block;
    font-size: 0;
    display: block;
    width: 47px;
    height: 47px;
    background-image: url(/images/detail_arrows.png);
    margin: 0 auto;
    background-position: 0px -96px;
    background-size: 95px;
    position: absolute;
    left: 5px;
    top: 0;
    bottom: 0;
	margin: auto;
}
.banner-top .flexslider  .flex-direction-nav .flex-prev:hover {
    background-position: 0px -48px;
}

.banner-top .flexslider:hover   .flex-direction-nav a.flex-next {
    font-size: 0;
    display: block;
    width: 47px;
    height: 47px;
    background-image: url(/images/detail_arrows.png);
    margin: 0 auto;
    background-position: -48px -96px;
    background-size: 95px;
    position: absolute;
    right: 5px;
    top: 0;
    bottom: 0;
	margin: auto;
}

.banner-top .flexslider  .flex-direction-nav a.flex-next:hover{
    background-position: -48px -48px;
}


.banner-top .flex-direction-nav {
    position: static;
    right: 0;
    bottom: 0;
    height: 0;
    overflow: hidden;
}




.flex-control-paging{
	bottom: -23px;
}
.rounded{
	width: 240px;
	height: 120px;
	margin: 0 auto;
}
.rounded img{
	width: 240px;
	height: 120px;
}

/*.banket-wrapper {
	text-transform: uppercase;
}*/

.banket-wrapper .h-fon {
	text-transform: none;
}

.book-item-mini {
	display: inline-block;
}

.book-item-mini .rounded, .book-item-mini .rounded img {
	width: 122px;
	height: 122px;
}
.rating-list ul {
    padding: 40px 0 0 75px;
}

.book-item-mini .book-link {max-width: 120px;}

.book-link{
	width: 206px;
	/*height: 27px;*/
	display: block;
	border-radius: 15px;
	margin: 0 auto;
	text-align: center;
	line-height: 27px;
	text-decoration: none;
	font-style: italic;
	color: #fff;
	margin-top: -13px;
	position: relative;
	padding: 0px 5px;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #54B6D1),
	color-stop(1, #2791AB)
);
background-image: -o-linear-gradient(bottom, #54B6D1 0%, #2791AB 100%);
background-image: -moz-linear-gradient(bottom, #54B6D1 0%, #2791AB 100%);
background-image: -webkit-linear-gradient(bottom, #54B6D1 0%, #2791AB 100%);
background-image: -ms-linear-gradient(bottom, #54B6D1 0%, #2791AB 100%);
background-image: linear-gradient(to bottom, #54B6D1 0%, #2791AB 100%);
}
.book-link span {
	text-transform: uppercase;
}
.book-item {
	margin-bottom: 10px;
}
.left-block.book-wrapper .h-fon {
	height: 53px;
	background-image: none;
	position: relative;
	border-radius: 22px;
	
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #F4A82D),
	color-stop(1, #F2912A)
);
background-image: -o-linear-gradient(bottom, #F4A82D 0%, #F2912A 100%);
background-image: -moz-linear-gradient(bottom, #F4A82D 0%, #F2912A 100%);
background-image: -webkit-linear-gradient(bottom, #F4A82D 0%, #F2912A 100%);
background-image: -ms-linear-gradient(bottom, #F4A82D 0%, #F2912A 100%);
background-image: linear-gradient(to bottom, #F4A82D 0%, #F2912A 100%);
}

.left-block.book-wrapper .h-fon::before {
	content: '';
	width: 1px;
	height: 46px;
	position: absolute;
	top: 5px;
	left: 59px;
	background: #f9ca89;
}
.left-block.book-wrapper .h-fon span{
	background: url(https://goldsazan.ru/upload/medialibrary/727/key.png) no-repeat center;
	top: 12px;
}
.left-block.banket-wrapper .h-fon span {
	background: url(../images/banket_icon.png) no-repeat center;

}
.rounded{
	border-radius: 10px;
	overflow: hidden;
}
/*.stars-slider ul {
	text-align: center;
}
a.star-item-name{
	margin-bottom: 0;
	height: auto;
}*/
div.book-item:nth-child(3) .rounded img {
	width: auto;
	height: auto;
	position: relative;
	left: -37%;
	top: -76%;
}


.table-cost-of-living tbody td {
		text-align: left;
		font-size: 18px;
	}
.table-cost-of-living thead th {
		font-size: 18px;
		text-align: left;
		font-weight: bold;
		border: 1px solid #dbd3bc;
		padding: 8px 0px 8px 33px;
	}
	
@media only screen and (max-width: 1251px) and (min-width:768px) {
	table.season-month-table td,
	table.season-month-table th {
		display: table-cell;
	}
	table.season-month-table tr td:last-child {
		border-bottom: 1px solid #dbd3bc;
	}
}	
@media all and (max-width: 1251px)
{
	.list-block {
		width: 100%;
	}
	.list-block li {
		width: 242px;
		height: 242px;
		margin-left: 10px;
		margin-right: 10px;
	}

	.list-block li .list-block-img {
		height: 202px;
	}
	.table-scrollable {
		width: 100%;
		position: relative;
	}
	.table-scrollable:before {
		content: '';
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffaec+0,fffaec+100&0+0,1+100 */
		background: -moz-linear-gradient(left, rgba(255,250,236,0) 0%, rgba(255,250,236,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(255,250,236,0) 0%,rgba(255,250,236,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(255,250,236,0) 0%,rgba(255,250,236,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fffaec', endColorstr='#fffaec',GradientType=1 ); /* IE6-9 */
		position: absolute;
		z-index: 3;
		right: 0;
		height: 100%;
		width: 15px;
	}

	.table-scrollable__wrap {
		overflow-x: scroll;
	}
	.table-scrollable table td {
		display: table-cell;
		padding: 5px;
	}
	.table-scrollable table.season-table tr td:last-child {
		border-bottom: none;
	}
	table.table-cost-of-living {
		border-collapse: collapse;
		width: 100%;
		border: 1px solid #dbd3bc;
	}
	.table-cost-of-living thead, .table-responsive thead, .table-responsive__th {
		display:none;
	}
	.table-cost-of-living thead th {
	border-bottom: 1px solid #dbd3bc;
	}
	.table-cost-of-living tbody td, .table-responsive tbody td {
		padding-left: 50%;
	}
	.table-cost-of-living tbody td, .table-responsive tbody td {
		padding: 8px 25px 5px;
		padding-left: 50% !important;
		text-align: left;
	}
	.table-cost-of-living tbody td p {
		display: inline-block;
	}
	.table-cost-of-living tbody td:before, .table-responsive tbody td:before {
		content: attr(data-label);
    		display: inline-block;
    		font-weight: bold;
   		line-height: 1.5;
    		margin-left: -100%;
   	 	width: 100%;
		color: #6b5c48;
	}

	.table-responsive tbody td:before {
		text-align: left;
	}

	.table-responsive tbody td {
		text-align: left !important;
	}
	.table-responsive tbody td.table-responsive__mobile-th {
		text-align: center !important;
		padding-left: 25px !important;
	}
	.voda li{margin:0 0 26px 0 !important;}
	.stars-slider:hover  .flex-direction-nav{display: block!important;}
	.page-wrapper,
	.header,
	.content,
	.news-top,
	.footer-inner
	{
		width: 100%;
		min-width: 0;
	}
	.page-wrapper
	{
	    min-width: 300px;
		overflow: hidden;
		background: url(../img/bkg-mobile.jpg) 0 0 no-repeat;
		background-size: 100% 444px;
	}
	.content
	{
		padding: 0 10px;
	}
	.right-button
	{
		display: none;
	}
	.news-top-h
	{
		display: block;
		float: none;
		width: 100%;
		height: auto;
		background: transparent;
		position: relative;
		z-index: 99;
	}
	.news-top-h:before
	{
		display: inline-block;
		position: relative;
		width: 100%;
		background: transparent;
		content: "Новости клуба";
		border-radius: 20px 20px 0 0;
		font-size: 24px;
		height: auto;
		float: none;
		font-style: italic;
		color: #907c3e;
		line-height: 48px;
		text-align: center;
		box-shadow: 0 3px 2.8px 0.2px rgba(0, 0, 0, 0.3), 0 0 5px rgba(255, 251, 235, 0.75);
	}
	*
	{
		box-sizing: border-box;
	}
	.news-top
	{
		height: auto;
	}
	.news-top ul
	{
		text-align: center;
	}
	.news-top ul li
	{
		max-width: 100%;
		width: 32%;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.news-top ul li:first-child
	{
		background: #efe9d4;
	}
	.news-top ul
	{
		margin-left: 0;
	}
	.news-top ul li .news-top-img,
	.news-top ul li .news-top-date,
	.news-top ul li .news-top-name
	{
		box-shadow: none;
		width: 100%;
		border: 0;
	}
	.news-top ul li .news-top-img a
	{
		margin: 0 auto;
	}
	.news-top ul li:hover
	{
		background: transparent;
	}
	.workarea.ind,
	.banner-top,
	.flexslider .slides img
	{
		width: 100%;
	}
	.h-fon
	{
		width: auto !important;
		height: 29px;
	}
	.vodoem-list
	{
		margin: 0;
	}
	.vodoem-list li {
		float: left;
		width: 234px;
		height: auto;
		text-align: center;
		font-style: italic;
		color: #907c3e;
		margin: 0 57px 26px 0;
		padding: 0;
		display: inline-block;
		width: 31%;
		margin: 0;
		vertical-align: top;
		float: none;
		margin-bottom: 25px;
	}
	.workarea-text p {
		text-indent: 30px;
	}
	.workarea-text
	{
		background-color: #fffaea;
		border-radius: 20px;
		box-shadow: 0 3px 2.8px 0.2px rgba(0, 0, 0, 0.56), 0 0 5px rgba(255, 251, 235, 0.75);
		padding: 10px;
		margin-bottom: 20px;
		padding: 25px;
	}
	.left-column
	{
		width: 100%;
	}
	.left-block
	{
		padding: 5px 6px 10px;
		display: inline-block;
		vertical-align: top;
		width: 46%;
		margin-right: 15px;
		height: 365px;
		background-color: #fffaea;
		border-radius: 20px;
		box-shadow: 0 3px 2.8px 0.2px rgba(0, 0, 0, 0.56), 0 0 5px rgba(255, 251, 235, 0.75);
		padding: 5px 5px 20px 5px;
		text-align: center;
		margin-bottom: 15px;
	}
	.left-column
	{
		text-align: center;
	}
	.pogoda-item
	{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.gsInformer
	{
		margin: 0 auto;
	}
	.left-block .h-fon
	{
		width: 100%;
	}
	.video-item
	{
		margin: 0;
	}
	.star-item img
	{
		max-height: 200px;
	}
	.star-item
	{
		width: 100%;
		padding-bottom: 10px;
		margin: 0 0 0 0;
		max-height: 100%;
	}
	.rating-list
	{
		float: none;
		width: 100%;
	}
	.footer-menu
	{
		display: none;
	}
	body
	{
		height: auto;
	}
	.w309
	{
		display: none;
	}
	.left-column .w309
	{
		display: inline-block;
	}
	.left-block.w309 + .rating-list
	{
		width: 100%;
	}
	.footer
	{
		background: #e6dfc9;
		height:200px;
	}
	.footer-phone
	{
		left: 0;
		top: 20px;
		border: 0;
		padding-left: 15px;
		width: 200px;
	}
	.footer-phone p
	{
	font-size: 20px;
	}
	.footer-mail {
		left: 20px;
		top: 110px;
	}
	.footer-copyright
	{
		left: 200px;
		top: 20px;
		width: 335px;
	}
	.seo-partner
	{
		position: absolute;
		right: 15px;
		top: 15px;
		width: 200px;
		height: 43px;
	}
	.workarea
	{
		width: 100%;
	}
	.block-shadow-main
	{
		min-height: 0;
	}
	.news-list
	{
		width: 100%;
	}
	.news-list li.index-news
	{
		width: 100%;
		border-bottom: 3px solid #FFD482;
		height: auto;
		padding: 0;
	}
	.news-list li .news-list-img
	{
		width: auto;
	}
	.news-list li {
		position: relative;
		float: left;
		width: 32%;
		height: 340px;
		font-size: 16px;
		text-indent: 1.5em;
		border-radius: 5px;
		overflow: hidden;
		margin: 0 31px 19px 0;
		width: 45%;
		margin: 0 2% 15px;
		padding: 10px;
	}
	.left-block.w309 + .rating-list
	{
		margin-top: 20px;
	}
	 .main-menu-wrapper {
        position: static;
    }
	
	
	.menu-icon {
		position: fixed;
		right: 10px;
		top: 190px;
		z-index: 99;
		width: 60px;
		padding: 12px 10px 8px;
		background-color: rgba(0, 0, 0, .4);
	}

    .menu-icon {
        left: 10px;
        top: 10px;
    }

    .menu-open .menu-icon {
        left: 10px;
        top: 10px;
        background: #e7d29f;
        height: 40px;
    }
    .menu-open  .menu-icon span{
        display: none;
    }
    .menu-open{
        background: #ffffff;

    }
    .menu-open .menu-icon:before, .menu-open .menu-icon:after{
        position: absolute;
        height: 40px;
        width: 2px;
        content: '';
        background: #000000;
        top: 0;
    }
    .menu-open .menu-icon:before{
        left: 30px;
        -webkit-transform: rotateZ(45deg);
        -moz-transform: rotateZ(45deg);
        -ms-transform: rotateZ(45deg);
        -o-transform: rotateZ(45deg);
        transform: rotateZ(45deg);
    }
    .menu-open .menu-icon:after{
        right: 28px;
        -webkit-transform: rotateZ(-45deg);
        -moz-transform: rotateZ(-45deg);
        -ms-transform: rotateZ(-45deg);
        -o-transform: rotateZ(-45deg);
        transform: rotateZ(-45deg);
    }

    .main-menu-wrapper .menu {
        padding: 60px 10px 10px 10px;
        text-align: center;
    }

    .menu li a {
        padding: 0 10px;
    }
	
	.menu-icon span {
		display: block;
		width: 40px;
		border: 2px solid #fff;;
		margin-bottom: 4px;
	}


	.main-menu-wrapper .menu {
		overflow: auto;
		background-color: rgba(0, 0, 0, 0.8);
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
	}

	.main-menu-wrapper .menu > li {
		margin-right: 60px;
		max-width: 320px;
		background: #e7d29f;
	}

	.main-menu-wrapper .menu > li a {
		display: block;
		text-align: left;
		font-size: 18px;
		line-height: 29px;
		color: #5a4a42;
		text-decoration: none;
		background-color: #e7d29f;
		padding: 5px 5px 5px 20px;
	}

	.main-menu-wrapper .menu li > ul {
		margin-bottom: 0;
		display: none;
	}

	.main-menu-wrapper .menu li > ul > li a {
		background-color: #d7a663;
	}

	.main-menu-wrapper .menu > li:hover ul {
		display: block;
	}

	.menu {
		display: none;
		z-index: 10;
	}

	.menu-open {
		overflow: hidden;
	}

	.menu-open .menu-icon {
		position: fixed;
		left: auto;
		right: 10px;
		top: 10px;
		z-index: 20;
	}

	.menu-open .close-main-menu {
		position: fixed;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		background-color: #fff;
		z-index: 15;
	}
	#horizontal-multilevel-menu {
		padding: 60px 10px 10px 10px;
		text-align: center;
	}
	.main-menu-wrapper #horizontal-multilevel-menu {
		overflow: auto;
		background-color: rgba(0, 0, 0, 0.8);
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0;
		z-index: 999;
		top: 0;
	}
	#horizontal-multilevel-menu li {
		margin-right: 60px;
		max-width: 320px;
	}
	.star-item img, .workarea img, .video-item .video-item-img img
	{
		max-width: 100%;
		height: auto;
	}
	.main-menu-wrapper #horizontal-multilevel-menu > li a {
		display: block;
		text-align: left;
		font-size: 18px;
		line-height: 29px;
		color: #5a4a42;
		text-decoration: none;
		background-color: #e7d29f;
		padding: 5px 5px 5px 20px;
	}
	.form-line input[type=text],
	.form-line textarea
	{
		min-width: 0;
		max-width: 100%;
		padding:15px;
	}
	#horizontal-multilevel-menu {
		display: none;
		z-index: 10;
	}
	.menu-change-bg {
		background: url("../img/close.png") center no-repeat, #ffc86e;
		-webkit-background-size: contain;
		background-size: contain;
		height: 40px;
		z-index: 9999;
	}
	.left-opros
	{
		width: 100%;
		font-size: 16px;
		line-height: 16px;
		font-style: italic;
		text-align: left;
		margin: 0;
	}
	.tables
	{
		padding: 0 10px!important;
	}
	table
	{
		width: 100%!important;
	}
	.left-opros form div.oprod-div
	{
		margin: 0;
	}
	.rating-list ul
	{
		padding: 49px 0 0 75px;
	}
	.left-opros span.oprod-span{
		width: 100%;
		text-align: center;
	}
	.leftmenu li a
	{
		margin: 0;
	}
	.leftmenu li
	{
		width: 100%;
		border-bottom: 1px solid #dbd3bc;
		margin: 0;
		padding: 0 0 1px;
	}
	ol.vote-items-list
	{
		width: 100%;
		margin: 0;
	}
	.block-shadow.vodoem-fon
	{
		background-size: 100%;
	}
	.banner-top
	{
		height: auto;
	}
	.hidden {
		display: none!important;
	}
	.shower {
		display: block!important;
		-webkit-transition: 1s;
		-moz-transition: 1s;
		-ms-transition: 1s;
		-o-transition: 1s;
		transition: 1s;
	}
	.main-menu-wrapper #horizontal-multilevel-menu > li a {
		display: block;
		text-align: left;
		font-size: 18px;
		line-height: 29px;
		color: #5a4a42;
		text-decoration: none;
		background-color: #fffaea;
		padding: 5px 5px 5px 20px;
		font-style: normal;
	}
	#horizontal-multilevel-menu li#tm-index
	{
		display: none;
	}
	#horizontal-multilevel-menu li {
		margin-right: 60px;
		max-width: 320px;
		background: transparent;
		border-radius: 0;
		float: none;
		margin: 0;
		background: #fffaea!important;
		border-bottom:1px solid #f0dcb7;
		padding: 0;
	}
	.main-menu-wrapper #horizontal-multilevel-menu > li a {
		display: block;
		text-align: left;
		font-size: 18px;
		line-height: 29px;
		color: #5a4a42;
		text-decoration: none;
		background-color: #fffaea;
		padding: 5px 5px 5px 20px;
		border-radius: 0;
		box-shadow: none;
	}
	.main-menu-wrapper #horizontal-multilevel-menu li > ul > li a {
		background: #085d7a!important;
		border-bottom:1px solid #3a7d97;
	}
	#horizontal-multilevel-menu li li a{
	color: #fff;
	}
	#horizontal-multilevel-menu li li {
		float: none;
		width: 100%;
		margin: 0px 0 0 0;
		padding: 0 0 0px;
		border-bottom: 0;
	}
	.main-menu-wrapper #horizontal-multilevel-menu > li.topmenuact > a.dd-menu-item{font-weight: 700;}
	.main-menu-wrapper #horizontal-multilevel-menu > li ul li a.topmenuact2{font-weight: 700;}
	.main-menu-wrapper #horizontal-multilevel-menu li > ul > li a
	{
		display: block;
		text-align: left;
		font-size: 18px;
		font-style: normal;
		line-height: 29px;
		color: #fff!important;
		margin: 0!important;
		text-decoration: none;
		background: #fffaea;
		padding: 5px 5px 5px 40px!important;
		border-radius: 0;
		box-shadow: none;
	}
	#horizontal-multilevel-menu li {
		margin-right: 60px;
		max-width: 320px;
		background: transparent;
		border-radius: 0;
		float: none;
		margin: 0;
		background: #fffaea!important;
		padding: 0;
	}
	#horizontal-multilevel-menu li ul {
		position: absolute;
		top: 47px;
		display: none;
		z-index: 500;
		height: auto;
		width: 100%;
		padding: 30px 0 25px;
		background: url(/images/submenu_fon.png) 0 0 no-repeat;
		border-radius: 0 0 5px 5px;
		behavior: url(/js/PIE.htc);
		background: transparent;
		position: initial;
		margin: 0;
		padding: 0;
		border-radius: 0;
	}
	
	.dd-menu > a:before {
		content: ' ';
		position: absolute;
		right: -70px;
		top: 50%;
		width: 20px;
		height: 20px;
		margin-top: -10px;
		background: url("../img/arrows-down.png") 0 0 no-repeat;
		z-index: 10;
		-webkit-transform: rotateZ(-90deg);
		-moz-transform: rotateZ(-90deg);
		-ms-transform: rotateZ(-90deg);
		-o-transform: rotateZ(-90deg);
		transform: rotateZ(-90deg);
	}
	
	#horizontal-multilevel-menu li:hover ul
	{
		display: none;
	}
	
	.dd-menu-item-active:before {
		-webkit-transform: rotateZ(0deg)!important;
		-moz-transform: rotateZ(0deg)!important;
		-ms-transform: rotateZ(0deg)!important;
		-o-transform: rotateZ(0deg)!important;
		transform: rotateZ(0deg)!important;
	}
	.dd-menu-item
	{
		width: 75%;
	}
	.catalog-element
	{
		width: 100%;
	}
	.detail-arrow
	{
		top: 352px;
	}
	div.reviews-info-box, div.reviews-reply-form,
	.turniri-list li, .turniri-list-name, .turniri-list-props a, .turniri-list-props span
	{
		width: 100%;
	}
	.turniri-list-props {
		width: 100%;
		padding-bottom: 3px;
		padding-left: 5px;
		border-bottom: 1px solid #dbd3bc;
		font-size: 16px;
		color: #6b5c48;
		font-weight: 700;
		margin: 0 0 8px 31px;
		margin-left: 20px;
	}
	.turniri-list-desc
	{
		width: 100%;
	}
	.block-shadow-main
	{
		padding: 15px 5px;
	}
	
	td > ymaps
	{
		width: 100%!important;
	}
	.news-list.articles-list li
	{
		width: 100%;
	}
	
	table td
	{
		display: block;
	}
	table tr td:last-child
	{
		border-bottom: 5px solid #f1e6ca;
	}
	.seo-partner
	{
		top: 100px;
	}
	.video-list
	{
		width: 46%;
	}
	.stars-slider ul image{
		max-height: 100%;
	}
	
	.left-block{
		height: 365px;
	}
	.cd-slider .cd-svg-wrapper {
		/*padding-bottom: 43.15%;*/
	}
	
.rating-list ul
{
	padding-top: 50px;
}
.book-hotel-btn{
	width: 290px !important;
	height: 44px;
	margin-right: 50px;
}
.n-text {
	margin: 0 50px;
}
.tabs_block {
	margin: 30px 25px 0;
	width: auto;
}
.tabs li{
	line-height: 27px;
}
.tabs li {
    width: 144px;
    margin-left: 5px;
    font-size: 10px;
}

}

@media (max-width: 720px){
.tabs li {
    width: 96%;
    border-radius: 0;
    margin: 10px 0;
    display: block;
    float: none;
    font-size: 15px;
}
.tabs {
    float: none;
}


}
@media only screen and (max-width: 601px){
.tabs li {
    width: 100%;
}

}

@media only screen and (max-width: 1125px)
{
	.gallery-list-new li.last, .gallery-list-new.komand li {
	    margin: 0 25px 25px;
	}
	.h-fon {
    	height: auto;
    	background-repeat-y: repeat;
	}
	.book-hotel-btn {
		width: 290px !important;
	}
}
@media screen and (width: 1024px) {
	.stars-slider ul image {
		height: 640px!important;
	}
	.footer-copyright {
	    width: 460px;
		}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) {
.seo-partner {
    top: 6px;
    right: 2px;
}
.counter {
    top: 60px;
    right: -14px;
}
}


@media only screen and (max-width: 768px){
	
	
	
	
	.table-responsive1{}
	.table-responsive1 td{
		display:table-cell;
	}
	


	.table_adp{
    width: 100%;
    overflow: hidden;
	}
	.table_adp.adp{
    overflow: auto;
	}
	
	
	
/*
.table_adp:before{
	content:"";
	background: url(/images/tbl.png) no-repeat;
	position: absolute;
	width: 100px;
	height: 30px;
}
*/
	
	.table_adp table{
    width: 600px!important;
    display: table;
    margin-top: 35px;
    position: relative;
}
	
	
	.table_adp table.adpo:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(/images/tbl.png) no-repeat 20px 10px, #00000085;
    z-index: 9;
    left: 0;
    top: 0;
}
	
	
	
	
	
	
	.news-top ul li .title{
		font-size: 19px;
		margin-top: 0px;
	}
	.text-list {
		height: 60px;
		margin-bottom: 20px;
	}
.vodoem-list li div > a.galery-name{
    height: 47px;
}
/*	.vodoem-list li.last .text-list{
		margin-bottom: 18px;
	}*/
	.hotel-list .vodoem-list li .text-list{
		height: 30px;
	}
	.vodoem-list li > a{
		display: block;
		height: 213px;
	}
	.vodoem-list li div > a{
		display: block;
		height: 213px;
	}
	.vodoem-list li .vodoem-name{
		height: auto;
	}

	iframe.detail-video{
		width: 100%;
	}

	.h-fon {
		background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #F4A82D),
		color-stop(1, #F2912A)
	);
	/*
	background-image: -o-linear-gradient(bottom, #F4A82D 0%, #F2912A 100%);
	background-image: -moz-linear-gradient(bottom, #F4A82D 0%, #F2912A 100%);
	background-image: -webkit-linear-gradient(bottom, #F4A82D 0%, #F2912A 100%);
	background-image: -ms-linear-gradient(bottom, #F4A82D 0%, #F2912A 100%);
	background-image: linear-gradient(to bottom, #F4A82D 0%, #F2912A 100%);
	*/
	}
.form22	h2 {
    min-height: 50px;
}




}

@media (max-width: 767px) {
	.list-block li {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.book-hotel-btn{
		margin-top: -16px;
		margin-bottom: 20px;
		background: url(/images/h_fon_b.png)  repeat-x !important;
		background-size: contain !important;
	}
}
	
@media only screen and (max-width: 601px)
{

.gallery-list-new li{float:none;   clear: both;  margin: 0 auto 0; width: 277px;}
.gallery-list-new li.last {
    width: 277px;
    clear: both;
    text-align: center;
}
	.video-list {
		width: 100%;
		float: left;
		display: block;
		margin: 0 10px;
		box-sizing: border-box;
		margin: 0;
	}
	.gallery-list-new li.last, .gallery-list-new.komand li {
		margin: 0 auto;
		float: none;
		margin-bottom: 20px;
	}
	.rounded,.rounded img {
		width: 100%;
	}
	.book-item{
		padding: 0 20px;
	}
	.book-link{
		width: auto;
	}
	.block-shadow{
		padding-bottom: 62px;
	}
	.rating-list span{
		font-size: 24px;
	}
	.n-text {
		margin: 5px;
	}
	.tabs_block {
		margin: 0;
	}
	.box{
		width: 100%;
	}
	.n-text{
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 530px) {
	.table-scrollable table td img{
		display: none;
	}
	.table-cost-of-living tbody td, .table-responsive tbody td {
		padding-left: 10px !important;
	}
	.table-cost-of-living tbody td p {
		display: block;
		margin-left: 20px;
	}	
	.table-cost-of-living tbody td:before, .table-responsive tbody td:before {
    		display: block;
    		margin-left: 20px;
	}
	.book-hotel-btn {
		float: none;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 480px)
{
	
	.left-block {
    height: initial;
    min-height: 0;
}
	.left-block.act1, .left-block.w309 .leftmenu, .block-shadow.rating-list , .video-item, .stars-slider{
    display: none;
	
}
.left-block .h-fon {

    margin: 0;
}
.left-block > .h-fon + div{
    margin-top: 10px;
}

.left-block > .h-fon + center{
    margin-top: 10px;
}
.left-block {
    padding: 5px 5px 6px 5px;
}



.h-fon span.h-fishing {
    background: url(/images/h_icon_06.png) 0% 0 no-repeat;
    width: 100%;
    z-index: 9999;
}
	.news-top ul , .left-block .book-item, .left-block.banket-wrapper center{
    display: none;
}
	.news-top .clear {
    clear: initial;
    position: absolute;
    width: 100%;
    height: 50px;
    top: 0;
    z-index: 999;
}
	
	.stars-slider ul image {
		height: 665px!important;
	}
	.pogoda-item_hide
	{
		display: none;
	}
	.logo b,
	.logo
	{
		width: 100%;
		left: 0;
	}
	.cat-det-soc
	{
		margin-top: 143px;
	}
	.cat-det-golos
	{
		display: none;
	}
	.news-list li
	{
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
		border-bottom: 3px solid #FFD482;
		text-align: center;
		height: auto;
		float: none;
	}
	.footer-phone
	{
		left: 18%;
		position: relative;
		top: 10px;
		width: 100%;
		margin-bottom:20px;
		border:0;
	}
	.footer-mail {
		left: 20px;
		top: 110px;
		position: initial;
		width: 100%;
		margin-top: 20px;
		height: auto;
		text-align: center;
		background: transparent;
	}
	.footer-copyright {
		left: 200px;
		top: 20px;
		position: initial;
		width: 280px;
		margin: 0 auto;
		height: auto;
		text-align: justify;
	}
	.seo-partner {
		position: absolute;
		right: 15px;
		top: 15px;
		width: 200px;
		height: 43px;
		height: auto;
		position: initial;
		margin-top: 20px;
		width: 100%;
		text-align: center;
	}
	.footer-inner,
	.footer
	{
		height: auto;
	}
	.counter {
		position: absolute;
		right: 0;
		top: 148px;
		width: 110px;
		position: initial;
		text-align: center;
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	.header
	{
		height: 180px;
	}
	.logo
	{
		top: 20px;
	}
	.rating-list ul
	{
		padding-top: 50px;
	}
	.header-phone,
	.favorites,
	.header-soc,
	.header-search
	{
		display: none;
	}
	.news-top ul li,
	.vodoem-list li,
	.left-block
	{
		width: 100%;
	}
	td.bookmarks
	{
		width: 30px;
		margin: 0!important;
		padding: 0!important;
		display: inline-block;
	}
	.cat-det-soc 
	{
		position: relative;
		float: left;
		width: 100%;
		height: 47px;
		border: 1px solid #cdc4ae;
		background: #fff;
		border-radius: 30px;
		behavior: url(/js/PIE.htc);
		margin: 0;
		padding: 0;
		text-align: center;
		box-sizing: border-box;
		padding-top: 10px;
		margin-bottom: 20px;
	}
	.detail-arrow
	{
		display: none;
	}
	.h-fon {
		height: auto;
		background-repeat-y: repeat;
	}
	.rounded,.rounded img {
		width: 220px;
	}
	.tabs {
		float: none;
		width: 100%;
	}
	.form22{width:100%!important}
	.form22 form {
    max-width: 350px;
}
}
@media only screen and (max-width: 422px){

	.tabs li {
		border-radius: 0;
		margin: 0;
		margin-bottom: 20px;
		float: none;
	}
	.book-hotel-btn {
		width: 100% !important;
	}
}


@media only screen and (max-width: 400px){
div.news-detail img.detail_picture {
    width: 100%;
}
}


@media only screen and (max-width: 550px){



.banner-top .flex-control-paging li a {
    margin: 2px;;
}

.banner-top .flex-control-paging li a.flex-active {
    margin: 0px;
}

.banner-top .flex-control-paging {
    bottom: -15px;
    padding: 0;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
}

.banner-top .flexslider:hover .flex-direction-nav .flex-prev {
    width: 25px;
    height: 25px;
    background-position: 0px -100px;
    background-size: 50px;
}



.banner-top .flexslider:hover   .flex-direction-nav a.flex-next {
    width: 25px;
    height: 25px;
    background-position: -175px 0;
    background-size: 50px;
}
.banner-top  .flex-control-paging li {
    float: none;
    list-style-type: none;
    display: inline-block;
}






.banner-top .flexslider  .flex-direction-nav .flex-prev:hover {
      background-position: 0px -100px;
}


.banner-top .flexslider  .flex-direction-nav a.flex-next:hover{
    background-position: -175px 0;
}




}